웰클라우드

  1. HOME
  2. wclinux
  3. WellCloud 리눅스 공지
WellCloud 리눅스 공지

[보안] 리눅스 cgroup 취약점 보안 업데이트 권고

페이지 정보

작성자 작성일22-05-27 21:04 조회82회 댓글0건

본문

KISA 인터넷보호나라 보안 공지 공유합니다.


□ 개요
 o 리눅스 재단은 자사의 커널에서 발생하는 보안 취약점에 대한 보안 업데이트 발표
 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 영향받는 제품을 이용 중인 사용자는 최신버전으로 보안 업데이트 권고

□ 설명
 o cgroup에서 권한 검증이 미흡하여 권한 상승 및 컨테이너 탈출이 가능한 취약점(CVE-2022-0492)
 
□ 영향 받는 버전
 o Linux Kernel 5.17 이전 버전을 사용하는 시스템
 
□ 해결 방안
 o 해당 취약점에 해당되는 커널 버전 사용자는 최신 버전으로 업데이트 수행
 o 보안 업데이트가 공개된 운영체제를 운영하고 있을 경우, 참고 사이트의 내용을 참조하여 보안 조치 또는 업데이트 수행
  - Debian [1]
  - Red Hat/CentOS [2]
  - SUSE/openSUSE [3]
  - Fedora [4]
  - Ubuntu [5]
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] https://security-tracker.debian.org/tracker/CVE-2022-0492
[2] https://access.redhat.com/security/cve/cve-2022-0492
[3] https://www.suse.com/security/cve/CVE-2022-0492.html
[4] https://bugzilla.redhat.com/show_bug.cgi?id=2051505
[5] https://ubuntu.com/security/CVE-2022-0492

 




□ 작성 : 침해사고분석단 취약점분석팀 

댓글목록

등록된 댓글이 없습니다.

(주)웰클라우드 사업자등록번호 701-81-01708 대표자 정우영
ADDRESS
TEL 070-7931-0001 E-MAIL wy@wellcloud.kr
Copyright 2021 WELLCLOUD. All rights reserved.